Metafunction
Source
The underlying sequence for alignments or gaps data structures.
Source<T>::Type
Include Headers
seqan/align.h, seqan/basic.h
Parameters

T | Type for which the source type is determined. Types: Align, Gaps

Return Values

Type | Source type of T.

Functions

source | The source of an object.

See Also
createSource, assignSource, emptySource, source, moveSource, sourceSegment, dependentSource, setSource
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50